*{margin: 0; padding: 0;}
/*hl_menu*/
html { 

background: #333333; /* Old Browsers */
background: -webkit-linear-gradient(top,#333333,#18181c); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#333333,#18181c); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#333333,#18181c); /*Fx 3.6-15*/
background: linear-gradient(to bottom, #333333, #18181c); /*Standard*/

}

.container{

	margin: auto;
	width: 1270px;
}	
a > span {
	 color: #CC6600;
	padding-top: 10px;
	float: right;
	text-align: center;
	font-size: 25px;
	font-family:'Lato', sans-serif;

}

 a:hover >  span {
   color: #CC6600;
}
.container11{
	margin: auto;
	width: 1224px;
}
.container1{
	background-color: white;
	margin: auto;
	width: 1024px;
}
.pruh{
 	margin-left:18%;
}
.menu{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #FFEEDB;
	padding:0px 0px 20px 0px;
	height:50px;
}
header{ 
	font-family: 'Oswald', sans-serif;
	color: #CC6600;
	text-align: center;
	font-size: 100px;
}
nav a {
  	font-family: 'Julius Sans One', sans-serif;
	line-height: 60px;
	padding: 0 15px;
}
nav{	
	margin-top: 5px;
	text-align: center;
	margin-left: 5px;
	width: 100%;
	height: 60px;
	
}
.fb > img {
padding-top: 5px;
}
.fb > a >p {
	padding: 20px 230px 0px 0px ;
	text-align: center;
	float: right;
	font-family:'Lato', sans-serif;
}
.fb > a:hover {
    color: #FF5A09;
}
a:link{
	color: black;
}	
nav > a:hover {
    color: #FF5A09;
}
a:visited{
	color:black;
}
 a{	width: 200px;
 	text-decoration: none;
	font-size: 30px;
}

p{
	font-size: 15px;
		
}
h1{	

	font-family: 'Julius Sans One', sans-serif;
	color: #E57A44;
	font-size: 30px;
}
h2{
	font-family: 'Alegreya Sans SC', sans-serif;
	font-size: 30px;
}
h3{
	font-family: 'Lato',sans-serif;
	padding: 10px 0px 0px 10px;
	font-size: 20px;
}
	.text{
		height: 464.5px;
		background-color:white;
		float: left;
		margin: auto;
		padding: 20px;
		padding-top: 20px;
		width: 800px;
	}
	.text > p {
		font-family: 'Lato',sans-serif;
		padding-top: 10px;
		font-size: 20px;
	}
	.text > h1 {
		text-align: center;
		margin: auto;
	}

.text3{

	padding: 10px;
	background-color:white;
	float: right;
	width: 350px;
}
.text3 > .cleaner {
	padding-top: 20px;
}
.text3 > p {
	font-family: 'Lato',sans-serif;
	padding: 5px;
	background-color: #FFEEDB;
	padding-top: 10px;
	font-size: 20px;
}
.text3 > h1 {

	text-align: center;
	margin: auto;
}
.text3 > h3 {
	background-color: #FFEEDB;
}


	.text11{

	background-color:white;
	margin: auto;
	padding-top: 20px;
	width: 650px;
	}
	.text11 > p {
		text-align: center;
		padding-top: 10px;
		font-size: 20px;
	}
	.text11 > h1 {
	text-align: center;	
	font-family: 'Julius Sans One', sans-serif;
	color: #E57A44;
	font-size: 40px;
	}



.nad {
	padding: 10px 0px 0px 250px;
}

.po, .ut, .st, .ct, .pa{
	padding-top: 10px;
	border-bottom: 1px solid black;
	padding-bottom: 20px;
}

table {
	font-family: 'Lato', sans-serif;
	width: 650px;
}
 td:first-child{
	width:50px;
}
 td:nth-child(2) {
	width: 73px;
}
td:nth-child(4)  {
	width: 65px;
}
td{
	padding: 5px 0px 5px  0px;
}
.f, .f1, .f2 > h2 {
	color: white;
	padding-top: 20px;	
}
.f, .f1, .f2 > p {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 1.7;
	color: white;
}
.f{
	float:  left;
	width: 15%;
	margin-left: 20%;
	
}
.f1{
	float: left;
	width: 22%;
	margin-left:5%;
	
}
.f2{
	width: 20%;
	margin-left: 65%;
	
}


address{
	text-decoration: none;
	font-size: 18px;
	padding: 5px 0px 0px 20px;
}

footer {

	height: 200px;
	background-color:  #d97007;
	background-image: url("img/trojuhelniky.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}

.cleaner{
	padding-top: 50px;
	clear: both;
}
/*index*/
.uvod2{

	border-bottom: 1px solid black;
	margin-top: 20px;
	margin-left: 100px;
	float: left;
	background-color: white;
	height: 400px;
	width: 800px;
}
.uvod2 > h1 {
	margin: auto;
}


/*j_listek*/

.text1{
	background-color:white;
	margin: auto;
	padding-top: 20px;
	width: 650px;
}
/*.text1 {
	border-bottom: 1px solid black;
	float: left;
	height:;
	width: 1024px;
}*/
.nad-j {
	margin: auto;
	padding: 10px 0px 0px 0px;
}
